body {
	background-color: black;
}


::selection {
	color: grey;
	background: black;
}

.title {
	border-style: solid;
	border-color: white;
	border-width: 1px;
	background-color: black;
	max-width: 1500px;
	text-align: center;
	color: white;
	vertical-align: top;
	padding-left: 20px;
	padding-right: 20px;
	margin: auto;
	font-family: 'Nunito Sans', sans-serif;
	font-style: bold;
	font-size: 30px;
}

.nav {
	color: white;
	font-family: Nunito Sans;
	font-size: 20px;
	width: 100%;
	margin: auto;
	text-align: center;
	padding: 0px;
}

.nav a {
	color: white;
	font-family: 'Nunito Sans', sans-serif;
}

.nav a:hover {
	color: grey;
}

.subtitle {
	color: grey;
	text-align: center;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 35px;
	padding: 0px;
	margin: 0px;

}

.desc {
	text-align: center;
	color: white;
	border: 0px;
	padding: 0px;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 20px;
}

.desc-bold {
	color: white;
	font-family: 'Nunito Sans', sans-serif;
	font-style: bold;
	font-size: 30px;
	text-align: center;
	padding: 30px;
}



.gallery {
	height:auto;
	text-align: center;
	margin: 0 auto;
	max-width: 100%;


/*
